/*============================*/
/*=== Custom Slider Styles ===*/
/*============================*/
#slider-wrapper {
    /*background:url(images/slider.png) no-repeat;
    width:998px;
    margin-top:50px;
	*/
    height:280px;
    margin:0 auto;
	padding-top:0;

}

#slider {
	position:relative;
    width:410px;
    height:270px;
    margin-left:0px;
	background:url(images/loading.gif) no-repeat 50% 50%;
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
	display:block;
}
		#player2{width:600px; height:400px; margin:10px auto; padding:1px 0; background:url(images/bg.png)}
		#slider2 {
			margin:25px auto;
			position:relative;
			width:550px;
			height:300px;
			background:url(images/loading.gif) no-repeat 50% 50%;
		}
		#slider2 img {
			position:absolute;
			top:0px;
			top:0px;
			left:0px;
			display:none;
		}
		#slider2 a {
			border:0;
			display:block;
		}
		#sliderDetail {
			margin:25px auto;
			position:relative;
			width:550px;
			height:300px;
			
		}

		#sliderDetail a {
			border:0;
			display:block;
		}

.nivo-controlNav {
	position:absolute;
	left:0px;
	bottom:-32px;
}
.nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:0 -22px;
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}

.nivo-caption {
	color:#fff;
    text-shadow:none;
    font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption p{color:#fff;}
.nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;
}





/*====================*/
/*=== Other Styles ===*/
/*====================*/
.clear {
	clear:both;
}